body {
    background: #111;
}

.box {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    border-radius: 30px;
    background-color: #0563af;
}

.box form {
    margin-bottom: 0px;
}

.box label {
    color: white;
    font-size: 20px;
    padding: 5px;
}

.box select {
    background-color:white;
    color: black;
    padding: 12px;
    width: 250px;
    border: none;
    font-size: 20px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    border-radius: 30px;
    -webkit-appearance: button;
    appearance: button;
    outline: none;
}



.box select option {
    padding: 30px;
}